/* Theme Name:   Divi Child 
 * Template:     Divi*/
.et-fixed-header {	
	background: #fff !important;
	border-bottom: 1px solid #dddd !important;
}
#top-header.et-fixed-header {	
	background:#0c71c3 !important;
}
.display_box {
	display: flex;
	flex-wrap: wrap;
}
.display_box > .et_pb_column {
	background: #fff;
	padding: 30px 15px;
	position: relative;
}
.about_services > h3 {
	margin: 10px 0;
}
.display_box > .et_pb_column::before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	width:0;
	height: 0;
	background:#004e9c;
	margin: 0 auto;
	transition: height 0.5s, width 0.5s;
	-webkit-transition: height 0.5s, width 0.5s;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.display_box > .et_pb_column:hover::before{	
	width:100%;	
	height:100%;
}
.display_box > .et_pb_column:hover .about_services > h3{
	color:#fff;
}
.display_box > .et_pb_column:hover .about_services > p{
	color:#fff;
}
.about_img > .et_pb_image_wrap > img {
	height: 410px;
	object-fit: cover;
}
.gallery_img {
	position: relative;
}
.gallery_img::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 0;
	background: #004e9c96;
	transition: width 0.5s;
}
.gallery_img::after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 0;
	background: #004e9c96;
	transition: width 0.5s;
}
.gallery_img:hover::before{
	width:50%;
}
.gallery_img:hover::after{
	width:50%;
}
p:empty {
	display: none;
}
.gallery_img:hover h3 {
	position: relative;
	z-index: 1;
	color: #fff;
	background: #000;
}
#Gallery_main > .et_pb_column > .et_pb_with_border {
	margin-bottom: 10%;
}
#service_post > .et_pb_column > .et_pb_module > .et_pb_code_inner {
	margin-left: -15px;
	margin-right: -15px;
	width: auto;
	display: flex;
	flex-wrap: wrap;
}
#service_post > .et_pb_column > .et_pb_module > .et_pb_code_inner > .services_col_3, #service_post > .et_pb_column > .et_pb_module > .et_pb_code_inner > strong {
	float: left;
	width: 30.33%;
	box-shadow: 2px 2px 3px #00000057;
	margin: 0 16px 32px;
}
#service_post > .et_pb_column > .et_pb_module > .et_pb_code_inner > .services_col_3:nth-child(3n+1) {
	clear: left;
}
.services-image {
	width: 100%;
	margin-bottom: 20px;
}
.services-title {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	letter-spacing: 2px;
	padding: 0 15px;
}
.services-title > a {
	color: #004e9c;
}
.services-content {
	text-align: center;
	margin-top: 10px;
	line-height: 30px;
	padding: 10px 15px 30px;
}
#branches_detail {
	display: flex;
	flex-wrap: wrap;
}
#branches_detail > .et_pb_column > .et_pb_module {
	box-shadow: none;
	padding: 30px 0;
}

#branches_detail > .et_pb_column:hover::before{
		height:50%;
}
#branches_detail > .et_pb_column:hover::after{
		height:50%;
}
#branches_detail > .et_pb_column:hover .branches_main > h3 {
	color: #cbae36;
}
#branches_detail > .et_pb_column:hover .branches_main > p {
	color: #fff;
}
.branches_main {
	position: relative;
	z-index: 11;
}
.nav li ul {
	width:300px;
	background: #0c71c3;
	padding-top: 0;
}
.nav li ul > li {
	width: 100%;
	border-bottom: 1px solid #25234526;
	padding: 0 !important;
	position: relative;
}
body #main-header .nav li ul > li > a {
	width: 100% !important;
	font-size: 12px !important;
	padding: 10px 15px !important;
	color:#fff !important;
}
.nav li ul > li::before {
	content: "";
	position: absolute;
	left: 0;
	height: 100%;
	width:0;
	background: #fff;
	transition: width 0.5s;
}
.nav li ul > li:hover::before {
	width: 100%;
}
body #main-header .nav li ul >li:hover a {
	color:#0c71c3 !important;
	position: relative !important;
	z-index: 11;
	font-weight:bold !important;
	opacity: 1 !important;
}
.nav li ul > li:hover {
	border-color:#e09900;
}
.local_shift_box > h3 > span {
	color: #edb200;
}
.special_solutions {
	padding: 0 !important;
}
.special_solutions > li {
	list-style: none;
	line-height: 30px;
}
.special_solutions > li:hover {
	color: #e09900;
}
.special_solutions > li > i {
	color: #0c71c3;
	text-shadow: 1px 5px 3px #0000004a;
}
.special_solutions > li:hover i {
	color: #e09900;
}
.residential_box > h3 {
	color: #e09900;
}
.services-template-default #left-area {
	width: 100%;
	padding-right: 0;
}
#main-content .container::before {
	display: none;
}
.residential_box > h3 {
	margin: 10px 0 0;
}
.gallery_img > img {
	width: 100%;
}
#post_slider_box .et_pb_bg_layout_dark.et_pb_slider_with_overlay .et_pb_slide_overlay_container{
	background-color: transparent;
}
.time_box > p > i {
	font-size: 40px;
	color: #fcb414;
}
.time_box > p {
	font-size: 20px;
}
.popup_chat_box {
	position: fixed;
	right: 0;
	bottom: 25px;
	width: 54px;
	text-align: center;
	height: 50px;
	background:#0c71c3;
}
.popup_chat_box > a {
	font-size: 25px;
	color: #fff;
	line-height: 50px;
	display: block;
}
.about_text_in .et_pb_blurb_description {
	font-size: 14px;
}
.popup_chat_box:hover {
	background: #e0991f;
}
.about_text_in .et_pb_blurb_description > p {
	padding: 0;
}
.service_box_main_in {
	text-align: center;
}
.service_box_main_in > p > i {
	font-size: 36px;
}
#our_service_main_box {
	display: flex;
	flex-wrap: wrap;
}
#our_service_main_box > .et_pb_column {
	position: relative;
}
/* #our_service_main_box > .et_pb_column::after {
	content: "";
	position: absolute;
	right: -18px;
	height: 100%;
	width: 1px;
	background: #00000045;
	top: 0;
}
#our_service_main_box > .et_pb_column:last-child::after {
	display:none;
} */
.service_box_main_in {
	text-align: center;
	/* background: #0c71c3; */
	padding: 50px 15px;
	height: 300px;
	color: #fff;
	position: relative;
}
.service_box_main_in>h3{
	color: #fff;
	position: relative;
	z-index: 11;
}
.service_box_main_in>p{
	position: relative;
	z-index: 11;
}
.service_box_main_in::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width:0;
	background: #e59900;
	transition: width 0.5s;
}
.service_box_main_in::after {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width:100%;
	background: #0c71c3;
	transition: width 0.5s;
}
.service_box_main_in:hover::before {
	width:100%;
}
.service_box_main_in:hover::after {
	width:0;
}
#post_slider_box .et_pb_slide {
	position: relative;
}
#post_slider_box .et_pb_slide::before {
	content: "";
	position: absolute;
	left: 0;
	height: 100%;
	width: 100%;
	background: #0000007a;
	top: 0;
}
#post_slider_box .et_pb_slide .et_pb_slide_content {
	color: #fff !important;
}
#post_slider_box .et_pb_slide .et_pb_slide_title {
	color: #e59900 !important;
}
.et_contact_bottom_container > .et_pb_contact_submit {
	padding: 10px 0 !important;
	font-size: 14px !important;
}
#news_home_post {
	position: relative;
}
#news_home_post::before {
	content: "";
	position: absolute;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000000a3;
	top: 0;
}
#post_news_box .et_pb_salvattore_content > .size-1of3 > article {
	border: 9px solid #fff;
	background: #fff;
}
#post_news_box .et_pb_salvattore_content > .size-1of3 > article > .post-content > .more-link {
	display: block;
	color: #0c71c3 !important;
	text-transform: capitalize;
}
#about_section_home > .et_pb_gutters1 {
	flex-wrap: wrap;
}
#post_news_box .et_pb_salvattore_content > .size-1of3 > article > .post-content > .more-link:hover {
	color: #e09900 !important;
	text-decoration: underline;
}
#popmake-690 .et_pb_row_12 {
	width: 100%;
}
#popmake-690 .et_pb_row_12 .et_pb_contact_main_title {
	font-size: 16px;
	line-height: 25px;
	text-align: center;
}
#popmake-690 .et_pb_row_12 form > .et_contact_bottom_container {
	width: 100%;
}
#popmake-690 .et_pb_row_12 form > .et_contact_bottom_container > * {
	width: 34%;
}
#popmake-690 .et_pb_row_12 form > .et_contact_bottom_container > button::after {
    display: none;
}
.pum-theme-685 .pum-container, .pum-theme-lightbox .pum-container {
	border: 8px solid #1c5de0 !important;

}
#popmake-690 .et_pb_row_12 form > .et_contact_bottom_container > .et_pb_contact_right > p > span {
	color: #000;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 3px;
}
#popmake-690 .et_pb_row_12 form > .et_contact_bottom_container > .et_pb_contact_right > p > .et_pb_contact_captcha {
	border: 1px solid #000;
	background: #fff;
	color: #000;
}
#popmake-690 #et_pb_contact_form_2[style="opacity: 1;"] > .et-pb-contact-message {
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	color: #2d67db;
}
#popmake-690 #et_pb_contact_form_2[style="opacity: 1;"] > .et_pb_contact_main_title {
	display: none;
}
#popmake-690 .et_pb_row_12 form > .et_contact_bottom_container > button {
	background:#0c71c3;
	color: #fff;
}
#popmake-690 .et_pb_row_12 form > .et_contact_bottom_container > button:hover {
	background:#e09900;
}
#popmake-690 .et_pb_contact_form > p > input, #popmake-690 .et_pb_contact_form > p > textarea {
	border: 1px solid #000;
	background: #fff;
	color: #000;
}
#popmake-690 .et_pb_contact_form > p > textarea {
	width: 100% !important;
}
@media(max-width:1199px){
	.display_box > .et_pb_column {
		width: 44%;
		margin-bottom: 30px;
	}
	#service_post > .et_pb_column > .et_pb_module > .et_pb_code_inner > .services_col_3, #service_post > .et_pb_column > .et_pb_module > .et_pb_code_inner > strong {
		width: 45.33%;
	}
	.gallery_img > h3 {
		font-size: 16px;
	}
	.branches_main > h3 {
		font-size: 14px;
		font-weight: bold;
	}
	#top-menu > li {
		padding-right: 24px !important;
	}
	#top-menu > li:last-child {
		padding-right:0 !important;
	}
	#about_home {
		padding-top: 40px;
	}
	#about_section_home > .et_pb_gutters1 .et_pb_module_header {
		font-size: 18px;
	}
	.about_text_in .et_pb_blurb_description > a {
		font-size: 14px !important;
	}
	#about_home_img {
		padding-top: 13px;
	}
	.asked_with_form .section-title {
		font-size: 25px;
	}
	.pum-container.pum-responsive {
		max-width: 60% !important;
	}
	.pum-container.pum-responsive .et_pb_row_12 {
		width: 100%;
	}
}
@media(max-width:991px){
	.display_box > .et_pb_column, #service_post > .et_pb_column > .et_pb_module > .et_pb_code_inner > .services_col_3, #service_post > .et_pb_column > .et_pb_module > .et_pb_code_inner > strong {
		width: 100%;
	}
	.branches_main > h3 {
	font-size: 20px;
	
}

}
@media (max-width:767px){
	.et_pb_text_1 h3 {
		font-size:30px !important;
	}
	.et_pb_text_0 h3 {
		font-size:30px !important;
	}
	.about_text_in {
		margin-top: 20px !important;
	}
	.testimonials_box h1 {
		font-size: 25px !important;
		letter-spacing: 3px;
	}
	#about_section_home > .et_pb_gutters1 > .et_pb_column > .et_pb_row_inner {
		padding: 0 15px !important;
	}
	#about_section_home > .et_pb_gutters1 > .et_pb_column > #about_home {
		padding-top: 40px !important;
	}
	#about_home_img {
		padding-top: 100px;
	} 
	#about_section_home > .et_pb_gutters1 > .et_pb_column > .et_pb_row_inner > .et_pb_column {
		padding: 0;
	}
	.pum-container.pum-responsive {
		max-width: 80% !important;
		left: 0 !important;
		right: 0 !important;
		margin: 0 auto !important;
	}	
}
@media (max-width:599px){
	.et_pb_text_1 h3 {
		font-size: 22px !important;
	}
	.et_pb_text_0 h3 {
		font-size: 20px !important;
	}
	.testimonials_box h1 {
		font-size: 18px !important;
	}
	#about_home h1 {
		font-size: 30px !important;
	}
	#testmonial_slide_box {
		padding-top: 0;
		width: 100%;
	}
	.why_choose_box > .et_pb_text_inner > h1 {
		font-size: 26px !important;
	}
	.pum-container.pum-responsive {
		max-width: 90% !important;
	}
}